Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkObjectBase.h File Reference

`#include "vtkIndent.h"`
`#include "vtkSystemIncludes.h"`

Include dependency graph for vtkObjectBase.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkObjectBase
| abstract base class for most VTK objects More...